@charset "utf-8";
/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* Mozilla based browsers */
::-moz-selection {
 background-color: #FFA;
 color: #000;
}

/* Works in Safari */
::selection {
 background-color: #FFA;
 color: #000;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
p {
	line-height:20px;
}
a {
	text-decoration:none;
	outline:none;
}
.fleft {
	float:left;
}
.fright {
	float:right;
}
.clear {
	clear:both;
}
/* google font */
@import url(http://fonts.googleapis.com/css?family=Signika:400,600,700);


/* font-face */
@font-face {
 font-family: 'YanoneKaffeesatzRegular';
 src: url('yanonekaffeesatz-regular-webfont.eot');
 src: url('yanonekaffeesatz-regular-webfont.eot?#iefix') format('embedded-opentype'), url('yanonekaffeesatz-regular-webfont.woff') format('woff'), url('yanonekaffeesatz-regular-webfont.ttf') format('truetype'), url('yanonekaffeesatz-regular-webfont.svg#YanoneKaffeesatzRegular') format('svg');
 font-weight: normal;
 font-style: normal;
}
h2.title_head, h2.main_title, p.caption_para, ul.main_nav li a, .featured_box .prd_details h2, .featured_box .prd_details p.price_det, .address_details p, .cont_form label, .cont_form h3, .testimon_area ul li .desc h3, .testimon_area ul li .desc p.author, .side_menu ul li a, h2.medium_title, .right_cont .green_head_bg h2, ul.i_list li, .single_blocks h2, .single_blocks p, ul.arrow_bullets li, .rent_title_head h2, ul.pdf_list li a, ul.orange_bullet li, ul.green_bullet li, ul.blue_bullet li, span.grey_txt, h2.main_title ,.card_box h4{
	font-family: 'YanoneKaffeesatzRegular';
}
/* body styles */
body {
	font-size:12px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#666;
	background:#000 url(../img/body_bg.jpg) repeat top center;
}
#outer {
	margin:0;
	padding:0;
}
.wrapper {
	margin:0 auto;
	padding:0;
	width:960px;
}
.header_sec {
	margin:0;
	padding:0;
}
h1.logo {
	float:left;
	display:block;
	margin:0 0 20px;
	padding:0;
	width:282px;
	height:169px;
}
.cont_det {
	float:right;
	width:230px;
	padding:57px 0 0;
}
.cont_det p {
	line-height:27px;
	padding:0 0 0 48px;
	margin:0 0 7px;
}
.cont_det p, .cont_det p a {
	color:#d8d8d8;
	font-size:16px;
}
.cont_det p a:hover {
	color:#98bd21;
}
p.phone_ico {
	background:url(../img/phone_ico.jpg) no-repeat 1px 1px;
}
p.fax_ico {
	background:url(../img/fax_ico.jpg) no-repeat 1px 1px;
}
p.mail_ico {
	background:url(../img/mail_ico.jpg) no-repeat 1px 4px;
}
/* ----------- Navigations ------------------------------------*/
.navigations {
	width:958px;
	height:53px;
	background:url(../img/nav_bg.jpg) repeat-x top left;
	border-right:1px solid #262626;
	border-left:1px solid #262626;
	border-bottom:2px solid #a2be84;
}
ul.main_nav {
	display:block;
	margin:0;
	padding:0;
	float:left;
}
ul.main_nav li {
	display:inline;
	float:left;
	margin:0;
	padding:0 11px;
	background:url(../img/nav_splitter.jpg) no-repeat top right;
	line-height:53px;
	position:relative;
}
ul.main_nav li.last {
	background:none;
}
ul.main_nav li a, ul.main_nav li a b {
	display:block;
	float:left;
	margin:0;
	line-height:29px;
	text-align:center;
	color:#fff;
	font-size:21px;
	text-transform:uppercase;
}
ul.main_nav li a {
	padding:0 0 0 17px;
	margin:11px 0
}
ul.main_nav li a b {
	padding:0 17px 0 0;
}
ul.main_nav li a:hover, ul.main_nav li a.selected {
	background:url(../img/nav_left.jpg) no-repeat top left;
	padding:0 0 0 17px;
}
ul.main_nav li a:hover b, ul.main_nav li a.selected b {
	background:url(../img/nav_right.jpg) no-repeat top right;
	padding:0 17px 0 0;
}
ul.main_nav ul {
	position:absolute;
	top:50px;
	left:0;
	display:none;
	opacity:0;
	list-style:none
}
ul.main_nav ul li {
	position:relative;
	
	width:180px;
	height:53px;
	margin:0;
	background:url(../img/nav_bg.jpg) repeat-x top left;
	
}
ul.main_nav ul ul{
	left:202px; top:0px
}
ul.main_nav .sub {background:url(../img/arrow.gif) 170px 10px no-repeat}
/* ------------------------ commented drop down simple menu -------------------- */
/*#nav li {
	position:relative;
	z-index:500; 
}*/
/* submenu, it's hidden by default */
/*#nav ul {
	position:absolute; 
	left:0; 
	top:50px;
	display:none; 
	margin:0 0 0 -1px; 
	padding:0; 
	list-style:none;
}

#nav ul li{
	display:block;
	clear:both;
	border:none !important;
	
	
	width:177px;
	background:url(../img/nav_bg.jpg) repeat-x top left;
	height:53px;
}
*/
/* fix ie6 small issue */
/* we should always avoid using hack like this */
/* should put it into separate file : ) */
/**html #nav ul {
    margin:0 0 0 -2px;
}*/
/* ------------------------ closing commented drop down simple menu -------------------- */			
/* megadrop down menu */
.mega_dropdown {
	width:172px;
	height:53px;
	float:right;
	background:url(../img/nav_splitter.jpg) no-repeat top left;
	padding:0 0 0 2px;
}
.mega_dropdown a.btn-slide {
	display:block;
	width:172px;
	height:53px;
	background:url(../img/drop_down_menu.jpg) no-repeat top left;
	line-height:53px;
	color:#fff;
	text-transform:uppercase;
	font-size:14px;
}
.mega_dropdown a b {
	cursor:pointer;
	padding:0 0 0 20px;
}
.mega_dropdown a:hover {
	background:url(../img/drop_down_menu.jpg) no-repeat bottom left;
}
.active_btn {
	background:url(../img/drop_down_menu.jpg) no-repeat bottom left !important;
}
.drop_box {
	display:none;
	width:500px;
	background:#1b1b1b;
	position:absolute;
	right:-1px;
	z-index:10000;
}
.drop_box .inner {
	padding:15px;
}
/* slides */
.main_banner {
	background:#333;
}
.container .main_banner .inner {
	width:629px;
	background: url(../img/banner_inner.png) repeat;
	margin:100px 0 0 30px;
	padding:40px 30px;
}
.main_banner p {
	font-size:16px !important;
	line-height:22px;
	color:#fff;
	display:block;
	padding:10px 0 25px;
}
a.sharpen_btn {
	display:block;
	background:url(../img/sharpen_btn.png) no-repeat top left;
	width:301px;
	height:53px;
	text-indent:-99999px;
}
a.sharpen_btn:hover {
	background:url(../img/sharpen_btn.png) no-repeat bottom left;
}
ul.slides li {
	width:960px;
	height:427px;
}
li.slide_1 {
	background:url(../img/banner1.jpg) no-repeat top left;
}
li.slide_2 {
	background:url(../img/banner2.jpg) no-repeat top left;
}
li.slide_3 {
	background:url(../img/banner3.jpg) no-repeat top left;
}
li.slide_4 {
	background:url(../img/banner4.jpg) no-repeat top left;
}
h2.sir_title {
	display:block;
	text-indent:-99999px;
	height:37px;
	background:url(../img/sharpen_title.png) no-repeat top left;
	margin:0 0 10px;
}
/* content container */
.container {
	background:#fff;
	min-height:718px;
}
.drop_shadow {
	background:url(../img/shadow_bg.png) no-repeat top center;
	overflow:hidden;
}
.container .inner {
	padding:20px;
	overflow:hidden;
}
/* featured product */
.feaured_prd {
	float:left;
	width:485px;
	/*height:	209px;*/
	height:223px;
	background:#EEE;
	position:relative;
	border:1px solid #DDD;
}
.slides .featured_box {
	float:left;
	padding:13px;
}
.featured_prd .featured_box .inner {
}
.featured_box .img_box {
	width:218px; height:181px;
	overflow:hidden;
	/*height:126px;*/
	border:1px solid #ccc;
	background:#fff;
	float:left;
	margin:0 18px 0 0;
	padding:8px;
}
.featured_box .img_box img{
	padding:2px !important;
	width:216px; height:179px;
}
.featured_box .prd_details {
	overflow:hidden;
}
.featured_box .prd_details h2 {
	display:block;
	color:#161616;
	font-size:20px;
	padding:0 0 10px;
}
.featured_box .prd_details p {
	color:#555;
	fonbt-size:12px;
	line-height:18px;
	display:block;
	padding:0 0 10px;
}
.featured_box .prd_details p.price_det {
	font-size:20px;
	display:block;
	padding:0 0 10px;
	color:#161616;
}
a.view_btn {
	display:block;
	width:59px;
	height:22px;
	background:url(../img/view_btn.jpg) no-repeat top left;
	text-indent:-99999px;
	margin:0;
	padding:0
}
a.view_btn:hover {
	background:url(../img/view_btn.jpg) no-repeat bottom left;
}
/* advertising */
.advertising_area {
	width:415px;
	margin:0;
	padding:0;
}
/* grey container */
.grey_cont {
	background:#fff url(../img/grey_bg.jpg) repeat-x top left;
	margin:0;
	padding:0 0 35px;
	border-top:1px solid #ebebeb;
}
h2.title_head {
	font-size:24px;
	line-height:normal;
	margin:0 0 20px;
	padding:0;
	/*color:#77a743;*/
	color:#98bd21;
}
h2.title_head span.slogan_txt {
	display:block;
	clear:both;
	font-size:20px;
	color:#817E7E;
	padding:2px 0 0;
	margin:0;
}
.scissor_icon {
	background:url(../img/scissors_icon.jpg) no-repeat 1px 1px;
	padding:0 0 0 48px !important;
}
.container p {
	font-size:13px;
	line-height:20px;
}
/* footer area */
.footer_area {
	margin:0;
	padding:0;
	border-top:2px solid #000;
}
.footer_top {
	background:#141414 url(../img/footer_bg.jpg) repeat-x top left;
	border-bottom:1px solid #2C2C2C;
}
.footer_area .inner {
	padding:30px 30px 29px;
	overflow:hidden;
}
.door_serv {
	width:380px;
	float:left;
	margin:0 20px 0 0;
	padding:0
}
.footer_area h2 {
	display:block;
	text-transform:uppercase;
	color:#98bd21;
	line-height:normal;
	padding:0;
	margin:0 0 8px;
}
.footer_area p {
	font-size:12px;
	color:#a8a8a8;
}
.footer_area p a.link {
	color:#86c140;
}
.footer_link {
	/*float:right;
	width:475px;*/
	margin:0;
	padding:0;
}
ul.footer_links {
	display:block;
	margin:0;
	padding:0
}
ul.footer_links li {
	display:inline;
	float:left;
	width:160px;
	padding:6px 0;
	border-bottom:1px solid #2e2e2e;
}
ul.footer_links li {
	margin-right:20px;
}
ul.footer_links li.last {
	margin:0;
}
ul.footer_links li a {
	display:block;
	color:#a9a8a8;
	font-size:12px;
	padding:0 0 0 5px;
	
	text-transform:uppercase;
	font-weight:bold;
}
ul.footer_links li a:hover {
	color:#86c140;
}
.footer_sec {
	clear:both;
}
.footer_sec .inner {
	padding:10px 15px 25px;
	overflow:hidden;
}
.social_icons {
	margin:0;
	padding:0;
}
.social_icons a {
	margin:0 5px;
	text-indent:-99999px;
	display:block;
	float:left;
	width:28px;
	height:28px;
}
a.facebook_ico {
	background:url(../img/facebook_ico.jpg) no-repeat top left;
}
a.twitter_ico {
	background:url(../img/twiiter_ico.jpg) no-repeat top left;
}
a.linked_icon {
	background:url(../img/linked_ico.jpg) no-repeat top left;
}
.social_icons a:hover {
	background-position:bottom left;
}
/* order form */
.drop_box form.order_form {
	margin:0;
	padding:0;
}
form.order_form {
	display:block;
	margin:0;
	padding:0;
}
form.order_form p {
	display:block;
	margin:0;
	padding:0 0 10px;
	overflow:hidden;
}
label.txt_label {
	font-size:13px;
	color:#fff;
	display:block;
	margin:0;
	padding:0;
}
input.txt_box, textarea.txt_box {
	background:#fff url(../img/txt_box.jpg) repeat-x top left;
	padding:5px;
	border:1px solid #fff;
	color:#333;
	font-size:13px;
}
form.order_form p label.txt_label {
	float:left;
	margin:0 10px;
	width:150px;
}
form.order_form p input.txt_box, form.order_form p textarea.txt_box {
	display:block;
	float:left;
	width:280px;
}
input.order_btn {
	display:block;
	width:80px;
	height:25px;
	background:url(../img/order_btn.jpg) no-repeat top left;
	border:none;
	cursor:pointer;
}
input.order_btn:hover {
	background:url(../img/order_btn.jpg) no-repeat bottom left;
}
input.reset_btn {
	display:block;
	width:58px;
	height:25px;
	background:url(../img/reset_btn.jpg) no-repeat top left;
	cursor:pointer;
	border:none;
}
inout.reset_btn:hover {
	background:url(../img/reset_btn.jpg) no-repeat bottom left;
}
form.order_form p input.order_btn, form.order_form p input.rest_btn {
	float:left;
	margin:0 5px 0 0;
}
/* inner pages */
.inner_page .top_sec {
	margin:0;
	padding:0;
}
.top_sec .thumb_sec {
	margin:10px 35px 10px 15px;
	padding:0;
}
h2.main_title {
	text-transform:uppercase;
	font-size:50px;
	color:#77a743;
	padding:0 0 20px;
	margin:0;
}
p.caption_para {
	font-size:24px;
	font-weight:normal;
	display:block;
	padding:20px 0;
	margin:0;
	line-height:30px;
}
p.caption_para b {
	color:#98bd21;
}
/* contact details area */
.cont_area {
	margin:10px 0;
	padding:15px 0 30px;
	overflow:hidden;
}
.cont_area .form_sec {
	float:left;
	width:51%;
}
.cont_para p.caption_para {
	padding:30px 0;
}
/* contact form */
.cont_form label {
	color: #c1c1c1;
	display: block;
	font-size: 24px;
	padding: 9px 0;
	font-weight:normal;
}
.chk_sec {
	padding:9px 0;
	clear:both;
	overflow:hidden;
}
.chk_sec label {
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:16px;
	margin-right:20px;
	padding:3px 0;
	color:#9F9F9F;
}
.cont_form h3 {
	color: #c1c1c1;
	display: block;
	font-size: 24px;
	padding: 9px 0;
	font-weight:normal;
}
input.txt_box {
	background: #F9F9F9;
	border: 1px solid #D7D7D7;
	color: #9C9CA2;
	display: block;
	font-size: 12px;
	margin: 6px 0;
	padding: 14px;
	width: 430px;
}
textarea.txtarea_box {
	background: #F9F9F9;
	border: 1px solid #D7D7D7;
	color: #9C9CA2;
	display: block;
	font-size: 12px;
	margin: 6px 0;
	padding: 14px;
	width: 430px;
}
input.submit {
	background: url("../img/submit_btn.jpg") no-repeat top left;
	border: medium none;
	cursor: pointer;
	height: 41px;
	margin-top: 6px;
	text-indent: -99999px;
	width: 103px;
}
input.submit:hover {
	background: url("../img/submit_btn.jpg") no-repeat bottom left;
}
/* address details */
.address_details {
	width:395px;
	padding:0 0 0 26px;
}
.address_details p {
	font-size:18px;
	line-height:27px;
	margin:0 0 7px;
	padding:0 0 0 33px;
}
.address_details p a {
	color:#98bd21;
}
.address_details p a:hover {
	text-decoration:underline;
}
.address_details p.address_ico {
	background:url(../img/contact_icons.jpg) no-repeat 1px 1px;
}
.address_details p.phone_ico {
	background:url(../img/contact_icons.jpg) no-repeat 1px -32px;
}
.address_details p.fax_ico {
	background:url(../img/contact_icons.jpg) no-repeat 1px -69px;
}
.address_details p.mail_ico {
	background:url(../img/contact_icons.jpg) no-repeat 1px -100px;
}
/* google maps */
.google_map {
	background:#98bd21;
	padding:5px;
	width:360px;
	height:240px;
	margin:30px 0;
}
.vert_shadow {
	background: url(../img/vertical_shadow.png) no-repeat scroll left top transparent;
}
/*tabbed menu */
.tabs {
	display:block;
	margin:0;
	padding:0;
}
.tabs li {
	display:inline;
	float:left;
	margin:0;
	padding:0 2px;
}
.tabs li a {
	display:block;
	float:left;
	line-height:45px;
	text-align:center;
	width:99px;
	height:31px;
	color:#fff;
	font-weight:bold;
	font-size:18px;/*text-indent:-999999px;*/
}
a.pick_tab {
	background:url(../img/pick_tab.jpg) no-repeat bottom left;
}
a.post_tab {
	background:url(../img/post_tab.jpg) no-repeat bottom left;
}
a.download_pdf {
	background:url(../img/download_btn.jpg) no-repeat bottom left;
	width:119px !important;
}
a.download_form {
	background:url(../img/download_order.jpg) no-repeat top left;
	width:125px;
	height:43px;
	text-indent:-99999px;
	display:block;
}
a.download_form:hover {
	background-position:left bottom;
}
.tabs li a.active {
	background-position:left top;
}
/* tabbed contents */
.content {
	clear:both;
	padding:20px;
	overflow:hidden;
	border:1px solid #E8E8E8;/*display:none;*/
}
#Post_Method {
	display:block;
}
#Pick_Method {
	display:block;
}
.tabbed_area input.txt_box {
	width:395px;
}
.tabbed_area textarea.txtarea_box {
	width:395px;
}
img.tabb_banner {
	display:block;
	margin:0 0 12px;
	padding:0;
	overflow:hidden;
}
/* -----------------------------------------------------------------------
	Form Section 
	-----------------------------------------------------------------------*/
/* Contact form section */
.form_sec {
	margin:0;
	width:60%;
}
.form_sec h3 {
	color:#77A743;
	text-transform:uppercase;
	font-size:36px;
	font-family:'YanoneKaffeesatzRegular';
	padding:15px 0;
	clear:both;
}
select.sel_box {
	padding:6px;
}
.form_sec .input-text, .form_sec textarea, .fomr_sec textarea#message.input-text {
	width:98% !important;
	padding:6px !important;
}
.card_box .input-text,.card_box  .small_txt{
	background:#fff !important;
}
.form_sec .input-text.small_txt{
	width:20% !important;
	float:left;
	display:inline-block;
	clear:both;
}
span.seperate_cell{
	display:inline-block;
	float:left;
	margin:0 15px;
	font-size:25px;
}
.chk_list {
	margin:0 0 15px;
}
.contact_form div label {
	margin-bottom:5px;
	display:inline-block !important;
	text-transform:uppercase;
}
.contact_form div .error {
	color: #fffeff;
	position: relative;
	display: none;
	font-size: 12px;
	padding: 8px 8px 8px 30px;
	margin:0 5px 3px 0;
	float: right;
	background: #AA0F0F url(../img/warning_16.png) no-repeat 8px center;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
}
input#send_message, input#pick_message {
	background-color: #736966;
	border-style: none;
	color: #fff;
	padding: 5px 15px;
	font-weight: bold;
	-webkit-border-radius: 15px;
}
.contact_form div .success {
	width:94%;
	display: none;
	padding: 10px;
	color: #fffeff;
	background-color: #AA0F0F;
	-webkit-border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	font: 13px;
	text-align: center;
	-webkit-border-radius: 15px;
}
form div {
	width: auto;/* padding-left: 10px;*/
	clear:both;
}
.input-text, textarea, .sel_box {
	background: none repeat scroll 0 0 #EEEEEE;
	border: 1px solid #DED9D9;
	border-radius: 2px 2px 2px 2px;
	color: #999999;
	display: block;
	font: 12px/18px Helvetica Neue, "Arial", Helvetica, Verdana, sans-serif;
	position: relative;
	text-shadow: 0 0 1px #FFFFFF;
	z-index: 2;
	margin:0 0 10px;
	clear:both;
}
textarea#message.input-text {
	width: auto;
}
.input-text:hover, .input-text:focus, textarea:hover {
	background: #f5f5f5;
}
.chk_list {
	overflow:hidden;
	padding:0 0 15px;
}
.chk_list label {
	margin:0 10px 0 0;
}
.chk_list input.chk_box {
	margin:0 6px 0 0;
}
/* testimonials area */
.testimon_area {
	margin:0 0 20px;
	padding:0;
}
.testimon_area ul {
	display:block;
	margin:0;
	padding:0;
}
.testimon_area ul li {
	overflow:hidden;
	border-bottom:1px dashed #D0D0D0;
	padding:15px 0;
}
.testimon_area ul li img.thumb_img {
	display:block;
	float:left;
	padding:3px;
	border:1px solid #ccc;
	background:#fff;
	margin:5px 20px 0 0;
}
.testimon_area ul li .desc {
	overflow:hidden;
}
.testimon_area ul li .desc h3 {
	font-size:20px;
	display:block;
	color:#98bd21;
	padding:0 0 10px;
}
.testimon_area ul li .desc p {
	display:block;
	padding:0 0 10px;
}
.testimon_area ul li .desc p.author {
	font-size:16px;
}
.testimon_area ul li .desc p.author a {
	color:#77A743;
}
.testimon_area ul li .desc p.author a:hover {
	text-decoration:underline;
}
/* services */
.side_menu {
	margin: 0;
	padding: 0;
	width: 257px;
	background:url(../img/side_bg.jpg) repeat-y top left;
}
.side_menu ul {
	display: block;
	margin: 0;
	padding: 54px 19px;
}
.side_menu ul li {
	border-bottom: 1px solid #393939;
	display: block;
	padding: 0;
}
.side_menu ul li a {
	color: #fff;
	display: block;
	font-size: 20px;
	margin: 0;
	padding:9px 0 9px 36px;
	text-transform:uppercase;
}
.side_menu ul li a:hover {
	color: #98bd21;
}
a.store_ico {
	background:url(../img/side_menu.png) no-repeat scroll 0px 7px transparent;
}
a.sharpen_ico {
	background:url(../img/side_menu.png) no-repeat scroll 0px -63px transparent;
}
a.rent_ico {
	background:url(../img/side_menu.png) no-repeat scroll 0px -126px transparent;
}
.right_cont {
	overflow: hidden;
}
.service_area {
	background: url(../img/green_shade.jpg) repeat-x left top #fff;
	margin: 0;
	padding: 0;
}
ul.i_list {
	display:block;
	margin:0;
	padding:20px 0;
}
ul.i_list li {
	background:url(../img/rent_list.jpg) no-repeat 1px 15px;
	padding:13px 0 13px 30px;
	font-size:20px;
	line-height:20px;
	border-bottom:1px solid #F2F2F2;
}
/* scissors page */
.pic_shadow {
	height:7px;
	background:url(../img/scissor_bg_shadow.jpg) no-repeat top left;
	width:960px;
}
.single_blocks {
	padding:26px 0 40px 0;
	margin:0;
}
.cut_line {
	background:url(../img/scissor_cutbg.png) no-repeat bottom center;
}
.single_blocks h2 {
	font-size:40px;
	color:#333;
	line-height:100%;
	padding:0 0 10px;
	text-transform:uppercase;
	float:left;
}
a.more_btn {
	display:block;
	background:url(../img/more_btn.png) no-repeat top left;
	height:35px;
	width:83px;
	text-indent:-99999px;
}
a.more_btn:hover {
	background-position:bottom left;
}
.single_blocks p {
	clear:both;
	font-size:18px;
	line-height:23px;
}
.store_big {
	background:url(../img/store_big.png) no-repeat -10px 4px;
	padding:0 0 0 116px;
}
.sharpen_bg {
	background:url(../img/sharpen_big.png) no-repeat 9px 4px;
	padding:0 0 0 116px;
}
.rent_bg {
	background:url(../img/rent_buy.png) no-repeat 9px 4px;
	padding:0 0 0 116px;
}
/* rent 2 buy page */
.rent_inner {
	padding:30px 0;
	overflow:hidden;
}
.rent_inner .left_area {
	width:618px;
}
.red_inner {
	overflow:hidden;
}
.rent_inner .right_area {
	width:332px;
	float:right;
}
.rent_inner .left_area ul.arrow_bullets {
	padding:10px 30px;
	margin:0;
}
ul.arrow_bullets {
	display:block;
	margin:0;
	padding:0;
}
ul.arrow_bullets li {
	/*background:url(../img/bullets.jpg) no-repeat 1px 13px;*/
	padding:13px 0 13px 35px;
	line-height:20px;
	font-size:20px;
	text-align:center;
	border-bottom:1px solid #F2F2F2;
}
.rent_shadow {
	background:url(../img/shadow_rent.jpg) repeat-y top left;
	padding:0 0 0 47px;
}
.bottom_shadow {
	background:url(../img/rent_shadow_bottom.jpg) no-repeat top left;
	height:66px;
}
.rent_title_head {
	background:url(../img/rent_title.jpg) no-repeat top left;
	height:73px;
}
.rent_title_head h2 {
	display:block;
	font-size:26px;
	line-height:57px;
	padding:0 0 0 43px;
	color:#fff;
	text-transform:uppercase;
}
ul.pdf_list {
	display:block;
	padding:0 0 10px;
	margin:0;
}
ul.pdf_list li {
	border-bottom:1px solid #F2F2F2;
}
ul.pdf_list li a {
	background:url(../img/pdf_icon.png) no-repeat 0px 10px;
	display:block;
	padding:13px 0 13px 40px;
	line-height:20px;
	font-size:20px;
	color:#666;
	text-transform:uppercase;
}
ul.pdf_list li a:hover {
	color:#98bd21;
}
.rent_2ad {
	text-align:center;
}
/* rent 2 buy design 2 */
.order_today {
	display:block;
	width:570px;
	height:540px;
	background:url(../img/order_today.jpg) no-repeat top center;
	margin:40px auto 0;
}
img.pay_only {
	display:block;
	margin:0 auto;
}
/* =Shadow Nav
-------------------------------------------------------------------------- */

/* =Shadow Nav
-------------------------------------------------------------------------- */

#nav-shadow {
	margin: 0;
	padding:0 0 30px;
	overflow:hidden;
	text-align: center;
	background: url(../images/page-shadow.jpg) top center no-repeat;
	list-style: none;
}
#nav-shadow li {
	margin: 15px 0;
	float:left;
	width:98%;
	position: relative;
	/*float: left;*/
	clear:both;
	text-align:left;
	clear:both;
}
#nav-shadow .shadow_thumb a, #nav-shadow .shadow_thumb a:visited, #nav-shadow .shadow_thumb a, #nav-shadow .shadow_thumb a:hover {
	margin: 0;
	width: 361px;
	height: 158px;
	text-indent: -9999px;
	overflow: hidden;
	/*background: url(../images/icons.png) no-repeat;*/
	display: block;
	position: relative;
	z-index: 2;
}
#nav-shadow li .shadow_thumb {
	float:left;
	width:361px;
	height:179px;
}
.thumb_contents {
	float: left;
	margin: 0 0 0 20px;
	width: 57%;
}
.thumb_contents p.caption_para {
	text-align:left;
}
.thumb_contents p {
	display:block;
	padding:0 0 15px;
	margin:0;
}
span.orange_box, span.blue_box, span.green_box {
	padding:3px;
	color:#fff;
	display:inline-block;
	margin:0 5px;
}
span.orange_box {
	background:#f96702;
}
span.blue_box {
	background:#0186cb;
}
span.green_box {
	background:#639f1a;
}
span.orange_txt {
	color:#f96702;
    font-size: 48px;
}
span.green_txt {
	color:#98bd21;
    font-size: 48px;
}
span.blue_txt {
	color:#0186cb;
    font-size: 48px;
}   
/* grey text */
span.grey_txt {
	color:#555454;
	font-size:22px;
	font-weight:bold;
	padding:0 5px 0 0;
	display:inline-block;
}
ul.simple_bullet {
	display:block;
	margin:0 0 15px;
	padding:5px 0 0;
}
ul.simple_bullet li {
	margin:5px 15px !important;
	padding:0 0 0 6px;
	list-style-type:disc;
	list-style-position:out-side;
	line-height:18px;
	font-size:13px;
}
ul.orange_bullet {
	display:block;
	margin:0;
	padding:0;
}
#nav-shadow li .thumb_contents ul.orange_bullet li {
	background:url(../img/bullets_orange.jpg) no-repeat 1px 13px;
	margin:0 !important;
	padding:13px 0 13px 35px;
	line-height:26px;
	font-size:20px;
	text-align:LEFT;
	border-bottom:1px solid #F2F2F2;
}
ul.green_bullet li {
	background:url(../img/bullets.jpg) no-repeat 1px 13px;
	margin:0 !important;
	padding:13px 0 13px 35px;
	line-height:26px;
	font-size:20px;
	text-align:LEFT;
	border-bottom:1px solid #F2F2F2;
}
ul.blue_bullet li {
	background:url(../img/bullets_blue.jpg) no-repeat 1px 13px;
	margin:0 !important;
	padding:13px 0 13px 35px;
	line-height:26px;
	font-size:20px;
	text-align:LEFT;
	border-bottom:1px solid #F2F2F2;
}
h2.main_title {
	font-size:38px;
	color:#161616;
	display:block;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:10px 0;
	margin:0 0 25px;
	text-transform:uppercase;
}
h2.med_title {
	font-size:20px;
	color:#161616;
	display:block;
	padding:10px 0;
	margin:0 0 10px;
	text-transform:inherit !important;
	line-height:normal;
}
p.highlight_txt {
	display:inline-block;
	padding:8px;
	color:#333;
	background:#EEF7D2;
	font-size:12px;
	line-height:23px;
	margin:0 0 10px;
}
/* Button Colors */

#nav-shadow li.online_post .shadow_thumb a {
	background:url(../img/online_postbox.jpg) no-repeat top center;
}
#nav-shadow li.we_pick .shadow_thumb a {
	background:url(../img/wepickk_box.jpg) no-repeat top center;
}
#nav-shadow li.fax_post .shadow_thumb a {
	background:url(../img/fax_postBox.jpg) no-repeat top center;
}
/* Button Shadow */

#nav-shadow li img.shadow {
	margin: 0;
	/*position: absolute;*/
	/*bottom: 0;*/
	left: 0;
	z-index: 1;
}
/* left nav boxes */
.left_nav {
	width:200px;
	float:left;
	margin:0 10px 0 0;
	padding:0;
}
ul.nav_box {
	display:block;
	margin:0;
	padding:0;
}
ul.nav_box li {
	margin:0 0 5px;
	padding:0px;
	line-height:normal;
	width:191px;
}
a.online_post {
	background:url(../img/left_online_postbox.jpg) no-repeat top right;
}
a.online_pick {
	background:url(../img/left_wepickk_box.jpg) no-repeat top right;
}
a.fax_postpay {
	background:url(../img/left_fax_postBox.jpg) no-repeat top right;
}
ul.nav_box li a {
	display:block;
	width:100%;
	height:108px;
	text-indent:-9999px;
}
ul.nav_box li a:hover, a.curr_nav {
	background-position: top left;
}
.right_cart {
	/*width:77%;
	float:right;*/
	overflow:hidden;
}
.right_cart.form_sec {
	width:auto !important;
}
.right_cart .outer_cartbox {
	margin:0 0 8px 322px !important;
}
h2.myr_pro {
	font-family: 'Signika', sans-serif;
	font-weight:700;
	color:#000;
	line-height:normal;
	padding:0;
	font-size:32px;
	text-transform:none !important;
}
h2.myr_pro sub {
	font-size:26px;
}
.thumb_contents b {
	font-weight:bold;
}
.black_txt, .black_txt a {
	color:#000;
	text-transform:uppercase;
}
a.mail_order_btn {
	display:block;
	width:168px;
	height:40px;
	text-indent:-999;
	background:url(../img/mail_rder.jpg) no-repeat top left;
}
a.mail_order_btn:hover {
	background-position:left bottom;
}
a.choose_this {
	display:block;
	width:188px;
	height:40px;
	text-indent:-999;
	background:url(../img/choose_option.jpg) no-repeat top left;
}
a.choose_this:hover {
	background-position:left bottom;
}
.shadow_upper {
	background:url(../img/shadw_upper.jpg) no-repeat bottom center;
	padding:0 0 12px;
	margin:0 0 15px;
}
a.choose_this_gr {
	display:block;
	width:188px;
	height:40px;
	text-indent:-999;
	background:url(../img/choose_option_gr.jpg) no-repeat top left;
}
a.choose_this_gr:hover {
	background-position:left bottom;
}
.shadow_lower {
	background:url(../img/shadow_lower.jpg) no-repeat bottom center;
	padding:0 0 30px;
	margin:0;
}

/* card details */
.card_box{
	margin:15px 0; padding:15px;
	background:#F9F9F9;
	border:1px solid #DED9D9;
	
	overflow:hidden;
}
.card_box h4{
	font-weight:normal;
	font-size:22px;
	line-height:24px;
	color:#333;
	padding:0 0 15px;
}
span.widt_cell{
	width:175px;
	display:inline-block
}